IF NOT EXISTS (SELECT * FROM SYS.COLUMNS
     WHERE NAME = 'CEP_DESTINATARIO' AND OBJECT_ID = OBJECT_ID('EST_PED_VD'))
BEGIN
	ALTER TABLE dbo.EST_PED_VD ADD CEP_DESTINATARIO varchar(50) NULL
	ALTER TABLE dbo.EST_PED_VD ADD CONSTRAINT DF_EST_PED_VD_CEP_DESTINATARIO DEFAULT '' FOR CEP_DESTINATARIO
END